-- 基础信息
base_info = {
	group_id = 133222253
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 253001, monster_id = 28030402, pos = { x = -4297.246, y = 215.325, z = -4239.818 }, rot = { x = 0.000, y = 255.678, z = 0.000 }, level = 30, drop_tag = "鸟类", pose_id = 901, area_id = 14 },
	{ config_id = 253002, monster_id = 28030402, pos = { x = -4297.105, y = 215.420, z = -4240.165 }, rot = { x = 0.000, y = 236.352, z = 0.000 }, level = 30, drop_tag = "鸟类", pose_id = 901, area_id = 14 },
	{ config_id = 253006, monster_id = 28050104, pos = { x = -4271.975, y = 213.858, z = -4456.594 }, rot = { x = 0.000, y = 79.076, z = 0.000 }, level = 30, drop_tag = "魔法生物", area_id = 14 },
	{ config_id = 253007, monster_id = 28050104, pos = { x = -4269.556, y = 214.152, z = -4448.968 }, rot = { x = 0.000, y = 214.603, z = 0.000 }, level = 30, drop_tag = "魔法生物", area_id = 14 },
	{ config_id = 253008, monster_id = 28050104, pos = { x = -4277.810, y = 215.813, z = -4452.806 }, rot = { x = 0.000, y = 120.348, z = 0.000 }, level = 30, drop_tag = "魔法生物", area_id = 14 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	monsters = {
		{ config_id = 253003, monster_id = 28030401, pos = { x = -4297.510, y = 214.902, z = -4243.499 }, rot = { x = 0.000, y = 22.917, z = 0.000 }, level = 30, drop_tag = "鸟类", pose_id = 901, area_id = 14 },
		{ config_id = 253004, monster_id = 28030402, pos = { x = -4245.926, y = 212.160, z = -4266.636 }, rot = { x = 0.000, y = 355.860, z = 0.000 }, level = 30, drop_tag = "鸟类", pose_id = 901, area_id = 14 },
		{ config_id = 253005, monster_id = 28030401, pos = { x = -4247.073, y = 212.126, z = -4265.774 }, rot = { x = 0.000, y = 57.738, z = 0.000 }, level = 30, drop_tag = "鸟类", pose_id = 901, area_id = 14 },
		{ config_id = 253009, monster_id = 28030401, pos = { x = -4298.460, y = 214.972, z = -4241.673 }, rot = { x = 0.000, y = 54.935, z = 0.000 }, level = 30, drop_tag = "鸟类", pose_id = 901, area_id = 14 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 253001, 253002, 253006, 253007, 253008 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
